<?php
use WpBookingEvent\Factory as FactoryAlias;
use WpBookingEvent\Html\WpBookingEventHtmlFrontend as WpBookingEventHtmlFrontendAlias;
use WpBookingEventBlock\block_top_event\block_top_event_helper;
use WpBookingEventFrontend\app\helpers\ConfigHelper as ConfigHelperAlias;
$doc= FactoryAlias::getDocument();
require_once __DIR__.DS."block_top_event_helper.php";
$list_event=block_top_event_helper::getList_event();
$list_top_event=block_top_event_helper::get_top_event();
$style_block_top_event=block_top_event_helper::get_style_block_top_event();
$get_style_booking=block_top_event_helper::get_style_booking();
$page_event_detail = block_top_event_helper::get_page_event_detail();
$page_go_to_page_event_detail = block_top_event_helper::get_style_booking();
$style_booking = block_top_event_helper::get_style_booking();
$page_service_detail = block_top_event_helper::get_page_service_detail();
WpBookingEventHtmlFrontendAlias::load_jquery_library('owlcarousel2');
$doc->addLessStyleSheet('frontend/blocks/block_top_event/assets/less/default.less');
$doc->addStyleSheet('frontend/app/assets/nb-font-icon/nb-font-icon.css');
include __DIR__.DS."/tmpl/block_top_event.php";
$doc->addScriptApplySelector('.block-top-event','block_top_event',array(
),'frontend/blocks/block_top_event/assets/js/block_top_event.js');
?>